<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id")
    $ow_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM officeworkrole WHERE id = $ow_id ";
$result = $dal->query($sql);

echo json_encode($result);

?>

